Skip to Content

Send a test event

Needs the scope webhooks:manage

Queue a signed ping event to this subscription. It is sent within about a minute, signed like any other event.

Path Parameters

webhook_id*string

The id from POST /api/v1/webhooks.

Formatuuid

Response Body

Accepted

application/json
  1. response
queued*boolean
deliveryId*string
Formatuuid
Example Request
curl -sS -X POST https://platform.charpstar.co/api/v1/webhooks/$WEBHOOK_ID/test \  -H "Authorization: Bearer $CHARPSTAR_API_KEY"
Example Response
{  "queued": true,  "deliveryId": "6f1c2b9e-1d2c-4f7a-9a3b-5c6d7e8f9a0b"}